/* for fixing width of sub menu   */
/*.nav-menu li ul{

	max-width: 260px; 
}
/* for text wrapping content of sub menu  text */
/*.nav-menu li ul li a span{
	display: block;
	width: 250px;
	word-break: break-word;     
	white-space: pre-line;
}*/*/

.annexure_menu{
	left: auto!important;
	right: 0;
}
.formula{
	height: 60px;
	margin: auto;
}
.formula_div{
	display: grid;
	padding-bottom: 30px;
}
.float-left{
	display: block;
	float: left;
}
.float-right{
	display: block;
	float: right;
}

.table-caption{
	font-weight: 600;
	}

.econiwas-table{
	 margin: 30px auto;
}
.econiwas-table thead{
	background-color: lightgray;
}


/* introduction section
--------------------------------*/
#introduction {
  background: #fff;
  padding: 40px 0;
}

#introduction .introduction-img {
  overflow: hidden;
}

#introduction .introduction-img img {
  max-width: 100%;
}

@media (max-width: 768px) {
  #introduction .introduction-img {
    height: auto;
  }
  #introduction .introduction-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#introduction .introduction-content {
  background: #fff;
}

#introduction .introduction-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 15px;
}

#introduction .introduction-text {
  line-height: 18px; /*26px;*/
  margin-bottom: 10px; /*15px;*/
}

#introduction .introduction-text:last-child {
  margin-bottom: 0;
}




/* scope section
--------------------------------*/
#scope {
  background: #fff;
  padding: 40px 0;
}

#scope .scope-img {
  overflow: hidden;
}

#scope .scope-img img {
  max-width: 100%;
}

@media (max-width: 768px) {
  #scope .scope-img {
    height: auto;
  }
  #scope .scope-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#scope .scope-content {
  background: #fff;
}

#scope .scope-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 15px;
}

#scope .scope-text {
  line-height: 18px; /*26px;*/
  margin-bottom: 10px; /*15px;*/
}

#scope .scope-text:last-child {
  margin-bottom: 0;
}


/* code-provision section
--------------------------------*/
#code-provision {
  background: #fff;
  padding: 40px 0;
}

#code-provision .code-provision-img {
  overflow: hidden;
}

#code-provision .code-provision-img img {
  max-width: 100%;
}

@media (max-width: 768px) {
  #code-provision .code-provision-img {
    height: auto;
  }
  #code-provision .code-provision-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#code-provision .code-provision-content {
  background: #fff;
}

#code-provision .code-provision-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 15px;
}

#code-provision .code-provision-text {
  line-height: 18px; /*26px;*/
  margin-bottom: 10px; /*15px;*/
}

#code-provision .code-provision-text:last-child {
  margin-bottom: 0;
}



/* code-compliance section
--------------------------------*/
#code-compliance {
  background: #fff;
  padding: 40px 0;
}

#code-compliance .code-compliance-img {
  overflow: hidden;
}

#code-compliance .code-compliance-img img {
  max-width: 100%;
}

@media (max-width: 768px) {
  #code-compliance .code-compliance-img {
    height: auto;
  }
  #code-compliance .code-compliance-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#code-compliance .code-compliance-content {
  background: #fff;
}

#code-compliance .code-compliance-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 15px;
}

#code-compliance .code-compliance-text {
  line-height: 18px; /*26px;*/
  margin-bottom: 10px; /*15px;*/
}

#code-compliance .code-compliance-text:last-child {
  margin-bottom: 0;
}



/* annexure section
--------------------------------*/
#annexures {
  background: #fff;
  padding: 40px 0;
}

#annexures .annexures-img {
  overflow: hidden;
}

#annexures .annexures-img img {
  max-width: 100%;
}

@media (max-width: 768px) {
  #annexures .annexures-img {
    height: auto;
  }
  #annexures .annexures-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#annexures .annexures-content {
  background: #fff;
}

#annexures .annexures-title {
  color: #333;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 15px;
}

#annexures .annexures-text {
  line-height: 18px; /*26px;*/
  margin-bottom: 10px; /*15px;*/
}

#annexures .annexures-text:last-child {
  margin-bottom: 0;
}

figure{
	margin-bottom: 30px;
}